@keyframes loop1 {
  0% {
      transform: translate(0,0px);
  }
  50% {
    transform: translate(0,-15px)
  }
  100% {
      transform: translate(0,0px)
  }
}

@keyframes loop2 {
  0% {
      transform: translate(0,0px);
  }
  50% {
    transform: translate(0,15px)
  }
  100% {
      transform: translate(0,0px)
  }
}

@keyframes loop3 {
  0% {
      transform: translate(0,0px);
  }
  50% {
    transform: translate(0,-10px)
  }
  100% {
      transform: translate(0,0px)
  }
}

@keyframes loop4 {
  0% {
      transform: translate(0,0px);
  }
  50% {
    transform: translate(0,10px)
  }
  100% {
      transform: translate(0,0px)
  }
}